<!DOCTYPE html>
<html lang="en-us">
<head>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <style>
        .city {
            float: left;
            margin: 5px;
            padding: 15px;
            max-width: 100%;
            height: 300px;
            border: 1px solid black;
        }

        p.sansserif {
            font-family: 'Montserrat', sans-serif;
        }

        @import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

        h1 {
            color: #ee0c0c;
        }

        .ph-float {
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 0px;
            padding-left: 15px;
        }

        .ph-btn-red {
            background-color: #ED5A5A !important;
            border-color: #EA4343 !important;
        }

        .ph-button {
            border-style: solid;
            border-width: 0px 0px 3px;
            box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
            color: #FFFFFF;
            border-radius: 6px;
            cursor: pointer;
            display: inline-block;
            font-style: normal;
            overflow: hidden;
            text-align: center;
            text-decoration: none;
            text-overflow: ellipsis;
            transition: all 200ms ease-in-out 0s;
            white-space: nowrap;
            font-family: "Gotham Rounded A","Gotham Rounded B",Helvetica,Arial,sans-serif;
            font-weight: 700;
            padding: 19px 39px 18px;
            font-size: 18px;
        }

        .ph-btn-red:hover, .ph-btn-red:focus, .ph-btn-red:active {
            background: none repeat scroll 0 0 #EB4848 !important;
            border-color: #E83131 !important;
        }

        h1.sansserif {
            font-family: 'Montserrat', sans-serif;
            font-size: 48px;
            margin: 0px;
            padding-top: 10px;
            padding-right: 0px;
            padding-bottom: 0px;
            padding-left: 15px;
        }

        h2.sansserif {
            font-family: 'Montserrat', sans-serif;
            font-size: 31px;
            margin: 0px;
            padding-top: 5px;
            padding-right: 0px;
            padding-bottom: 10px;
            padding-left: 15px;
        }

        p {
            font-size: 18px;
        }

        .mobileHide {
            display: inline;
        }
        /* Smartphone Portrait and Landscape */
        @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
            .mobileHide {
                display: none;
            }
        }

        .mobileShow {
            display: none;
        }
        /* Smartphone Portrait and Landscape */
        @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
            .mobileShow {
                display: inline;
            }
        }
    </style>
</head>
<body>

    <div class="row">
        <div class="col-sm-3"></div>
        <div class="col-sm-6" sytle="margin-left:10px; margin-right:10px;">
            <!--<img src="http://sensiblemicro.com/wp-content/uploads/2016/10/under_construction_sensible-micro.jpg" alt="Portal Under Maintenance" class="img img-respo
                <br />
    <h1 class="sansserif"><strong>We're temporarily down for maintenance</strong></h1>
    <h2 class="sansserif">Thanks for your patience!</h2>
    <div class="ph-float">
        <a href='mailto:contact@sensiblemicro.com' class='ph-button ph-btn-red'>CONTACT US</a>
    </div>
    <!--<img src="http://sensiblemicro.com/wp-content/uploads/2016/10/under_construction_sensible-micro.jpg" alt="Portal Under Maintenance" class="img img-responsive">-->
        </div>
        <div class="col-sm-3"></div>
    </div>
</body>
</html>